<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Hospital Management System</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>
<body>
    <nav class="navbar navbar-expand-md bg-dark navbar-dark">
        <!-- Brand -->
        <a class="navbar-brand" href="/">Hospital Management System</a>

        <!-- Toggler/collapsibe Button -->
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
            <span class="navbar-toggler-icon"></span>
        </button>

        <!-- Navbar links -->
        <div class="collapse navbar-collapse" id="collapsibleNavbar">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" th:href="@{/patients}">Patients</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" th:href="@{/doctors}">Doctors</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" th:href="@{/countries}">Countries</a>
                </li>
            </ul>
        </div>
    </nav>
    <h1>Welcome!</h1>
    <p>To retreive, edit and add new patient to the list of patients, please click "patients" on navigation menu above.</p>
    <p>To retreive, edit and add new patient to the list of doctors please click "doctors" on navigation menu above.</p>
    <p>Have a nice day!</p>
    <p>KULAK KAAN GTPC10, UNIVERSITY OF PECS, PROGRAMMING 4</p>
</body>
</html>